<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f86858a6016c46a06a69682cf0da0f6">
  <dict>
    <!--2020-03-28 10:23:45.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:23:45.000-->
    <string key="virtualnet_operatorname">Mosiac</string>
  </dict>
</config>
